#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tottori3.13_base.ps
projection=-JM16.0c+
region=-R133.1/134.1/35.0/35.6
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map tottori3.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/h10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    35.211   133.301
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    35.436   133.940
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    35.362   133.606
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    35.242   133.366
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    35.250   133.374
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    35.242   133.369
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    35.264   133.359
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    35.274   133.342
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    35.283   133.332
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    35.312   133.194
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    35.243   133.386
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    35.249   133.394
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    35.251   133.390
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    35.270   133.356
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    35.360   133.429
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    35.276   133.344
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    35.357   133.311
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    35.292   133.292
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    35.264   133.402
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    35.353   133.299
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    35.146   133.164
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    35.377   133.320
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    35.373   133.311
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    35.361   133.298
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    35.361   133.294
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    35.409   133.302
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    35.175   133.442
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    35.359   133.322
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    35.278   133.333
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    35.365   133.736
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    35.436   133.903
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    35.436   133.911
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    35.440   133.905
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    35.390   133.888
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    35.374   133.846
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    35.379   133.751
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    35.434   133.850
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    35.438   133.955
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    35.408   133.841
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    35.359   133.864
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    35.441   133.826
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    35.406   133.835
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    35.476   133.877
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    35.427   133.822
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    35.408   133.895
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.212   133.301
    35.211   133.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.196   133.255
    35.211   133.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.437   133.939
    35.436   133.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.473   133.889
    35.436   133.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.363   133.607
    35.362   133.606
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.386   133.628
    35.362   133.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.245   133.366
    35.242   133.366
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.231   133.384
    35.242   133.366
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.250   133.374
    35.250   133.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.269   133.377
    35.250   133.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.243   133.370
    35.242   133.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.237   133.387
    35.242   133.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.264   133.358
    35.264   133.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.269   133.394
    35.264   133.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.275   133.343
    35.274   133.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.286   133.392
    35.274   133.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.283   133.333
    35.283   133.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.289   133.353
    35.283   133.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.313   133.193
    35.312   133.194
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.329   133.189
    35.312   133.194
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.243   133.385
    35.243   133.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.237   133.386
    35.243   133.386
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.249   133.393
    35.249   133.394
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.270   133.386
    35.249   133.394
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.251   133.389
    35.251   133.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.279   133.357
    35.251   133.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.270   133.355
    35.270   133.356
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.269   133.340
    35.270   133.356
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.360   133.429
    35.360   133.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.368   133.406
    35.360   133.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.276   133.344
    35.276   133.344
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.380   133.157
    35.276   133.344
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.357   133.310
    35.357   133.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.355   133.298
    35.357   133.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.292   133.292
    35.292   133.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.319   133.225
    35.292   133.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.263   133.402
    35.264   133.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.309   133.318
    35.264   133.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.353   133.299
    35.353   133.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.374   133.285
    35.353   133.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.145   133.164
    35.146   133.164
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.121   133.078
    35.146   133.164
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.376   133.319
    35.377   133.320
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.326   133.292
    35.377   133.320
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.372   133.310
    35.373   133.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.391   133.295
    35.373   133.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.361   133.296
    35.361   133.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.347   133.328
    35.361   133.298
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.361   133.294
    35.361   133.294
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.387   133.252
    35.361   133.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.409   133.303
    35.409   133.302
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.414   133.281
    35.409   133.302
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.174   133.442
    35.175   133.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.181   133.403
    35.175   133.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.359   133.322
    35.359   133.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.338   133.345
    35.359   133.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.277   133.333
    35.278   133.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.301   133.301
    35.278   133.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.364   133.736
    35.365   133.736
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.365   133.741
    35.365   133.736
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.435   133.904
    35.436   133.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.454   133.907
    35.436   133.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.436   133.912
    35.436   133.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.443   133.918
    35.436   133.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.438   133.906
    35.440   133.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.451   133.909
    35.440   133.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.390   133.891
    35.390   133.888
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.263   133.814
    35.390   133.888
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.375   133.847
    35.374   133.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.374   133.809
    35.374   133.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.381   133.750
    35.379   133.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.500   133.591
    35.379   133.751
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.435   133.850
    35.434   133.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.356   133.855
    35.434   133.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.440   133.954
    35.438   133.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.380   133.753
    35.438   133.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.407   133.842
    35.408   133.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.167   133.664
    35.408   133.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.358   133.863
    35.359   133.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.366   133.802
    35.359   133.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.440   133.827
    35.441   133.826
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.271   133.640
    35.441   133.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.405   133.835
    35.406   133.835
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.453   133.738
    35.406   133.835
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.469   133.867
    35.476   133.877
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.251   133.677
    35.476   133.877
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.427   133.822
    35.427   133.822
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.450   133.800
    35.427   133.822
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.411   133.897
    35.408   133.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.370   133.751
    35.408   133.895
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.211   133.301   -33.181     1.553     1.981
    35.436   133.940    77.444     1.151     1.238
    35.362   133.606   -40.252     1.382     1.509
    35.242   133.366   -32.677     1.242     1.500
    35.250   133.374   -32.338     1.374     1.628
    35.242   133.369   -35.793     1.446     1.762
    35.264   133.359   -34.756     1.318     1.508
    35.274   133.342   -37.151     1.256     1.560
    35.283   133.332   -36.880     1.288     1.617
    35.312   133.194   -41.129     1.393     1.525
    35.243   133.386    80.759     1.002     1.322
    35.249   133.394    66.591     0.979     1.282
    35.251   133.390   -84.102     1.033     1.243
    35.270   133.356    47.986     1.142     1.355
    35.360   133.429    84.293     1.167     1.387
    35.276   133.344     2.310     1.257     1.423
    35.357   133.311   -75.807     1.369     1.627
    35.292   133.292    -5.748     1.826     2.293
    35.264   133.402    25.152     1.476     2.637
    35.353   133.299   -75.812     1.037     1.284
    35.146   133.164   -63.461     0.845     1.153
    35.377   133.320   -53.303     1.233     1.343
    35.373   133.311   -76.790     1.385     1.625
    35.361   133.298    13.269     1.859     2.571
    35.361   133.294   -80.061     0.928     1.109
    35.409   133.302   -72.302     1.087     1.282
    35.175   133.442    84.486     1.014     1.484
    35.359   133.322   -82.875     1.295     1.478
    35.278   133.333    41.146     1.444     1.558
    35.365   133.736   -59.577     1.026     1.109
    35.436   133.903   -78.771     1.282     1.632
    35.436   133.911   -79.754     0.975     1.227
    35.440   133.905   -72.339     1.053     1.245
    35.390   133.888   -51.464     1.900     2.584
    35.374   133.846   -43.200     0.885     1.125
    35.379   133.751   -36.121     2.551     3.755
    35.434   133.850   -38.170     2.917     3.464
    35.438   133.955   -16.920     0.764     4.023
    35.408   133.841   -56.758     1.064     1.402
    35.359   133.864   -45.857     1.099     1.454
    35.441   133.826   -56.496     1.190     1.553
    35.406   133.835   -54.846     1.051     1.519
    35.476   133.877    48.303     0.194     4.472
    35.427   133.822   -56.627     0.913     1.166
    35.408   133.895   -40.584     2.003     3.215
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    35.276   133.344     0.200
    35.374   133.846     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    35.099   133.130   -39.404     0.824     0.989
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    35.099   133.152   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    35.099   133.130     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    35.099   133.130     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    35.054   133.130   5 km
END
