#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tottori3.13_dcal.ps
projection=-JM16.0c+
region=-R130.9/136.3/33.2/37.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration tottori3.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/h10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682   133.915
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682   133.915
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.211   133.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.533   134.825
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.533   134.825
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682   133.915
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682   133.915
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.837   134.673
    35.436   133.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682   133.915
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682   133.915
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.362   133.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.242   133.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.250   133.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.242   133.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.264   133.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.274   133.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.455   133.072
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.283   133.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.432   133.342
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.188   133.463
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   134.240
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.478   134.272
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.642   133.952
    35.312   133.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.168   132.503
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.168   132.503
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.243   133.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.168   132.503
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.249   133.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.168   132.503
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.251   133.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.270   133.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.270   133.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.270   133.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.270   133.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.168   132.503
    35.270   133.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.270   133.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.270   133.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    35.270   133.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.360   133.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.276   133.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.276   133.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.276   133.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.276   133.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.276   133.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.276   133.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.276   133.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.276   133.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.357   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.292   133.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.292   133.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.292   133.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.292   133.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.292   133.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.292   133.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.292   133.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.292   133.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.264   133.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.264   133.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.264   133.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.264   133.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.264   133.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.264   133.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.353   133.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.146   133.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.377   133.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.373   133.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.361   133.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.361   133.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.409   133.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.175   133.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.359   133.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.029   132.334
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    35.278   133.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.202   133.336
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.365   133.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.436   133.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.436   133.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.440   133.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.390   133.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.390   133.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.390   133.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.390   133.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.390   133.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.374   133.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.379   133.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.379   133.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.379   133.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.379   133.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.434   133.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.434   133.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.434   133.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.434   133.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.434   133.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.434   133.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.438   133.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.438   133.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.438   133.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.408   133.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.359   133.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.291   133.248
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.291   133.248
    35.441   133.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.406   133.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.476   133.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.476   133.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.476   133.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.476   133.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.496   133.030
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.501   132.849
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.291   133.248
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.291   133.248
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.427   133.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.408   133.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.378   133.820
    35.408   133.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.408   133.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    35.408   133.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.999   133.116
    35.408   133.895
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    35.455   133.072     0.300
    34.682   133.915     0.300
    34.532   132.678     0.300
    35.485   134.240     0.300
    36.202   133.336     0.300
    35.478   134.272     0.300
    35.432   133.342     0.300
    35.188   133.463     0.300
    35.533   134.825     0.300
    34.837   134.673     0.300
    34.658   133.918     0.300
    34.642   133.952     0.300
    34.999   133.116     0.300
    35.378   133.820     0.300
    35.496   133.030     0.300
    34.641   133.154     0.300
    34.940   134.168     0.300
    35.168   132.503     0.300
    35.443   134.535     0.300
    34.374   133.931     0.300
    35.029   132.334     0.300
    34.662   132.421     0.300
    35.588   134.664     0.300
    34.983   134.844     0.300
    35.501   132.849     0.300
    35.629   135.104     0.300
    36.291   133.248     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.211   133.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.436   133.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.362   133.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.242   133.366     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.250   133.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.242   133.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.264   133.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.274   133.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.283   133.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.312   133.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.243   133.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.249   133.394     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.251   133.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.270   133.356     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.360   133.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.276   133.344     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.357   133.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.292   133.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.264   133.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.353   133.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.146   133.164     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.377   133.320     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.373   133.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.361   133.298     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.361   133.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.409   133.302     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.175   133.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.359   133.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.278   133.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.365   133.736     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.436   133.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.436   133.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.440   133.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.390   133.888     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.374   133.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.379   133.751     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.434   133.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.438   133.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.408   133.841     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.359   133.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.441   133.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.406   133.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.476   133.877     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.427   133.822     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.408   133.895     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    35.339   133.540     0.000   222.000   222.000
    35.339   133.540     0.000   444.000   444.000
END
